/usr/local/share/man/man3/AppConfig.3pm
/usr/local/share/man/man3/AppConfig::Args.3pm
/usr/local/share/man/man3/AppConfig::CGI.3pm
/usr/local/share/man/man3/AppConfig::File.3pm
/usr/local/share/man/man3/AppConfig::Getopt.3pm
/usr/local/share/man/man3/AppConfig::State.3pm
/usr/local/share/man/man3/AppConfig::Sys.3pm
/usr/local/share/perl5/AppConfig.pm
/usr/local/share/perl5/AppConfig/Args.pm
/usr/local/share/perl5/AppConfig/CGI.pm
/usr/local/share/perl5/AppConfig/File.pm
/usr/local/share/perl5/AppConfig/Getopt.pm
/usr/local/share/perl5/AppConfig/State.pm
/usr/local/share/perl5/AppConfig/Sys.pm
